.dropdown-select {
  position: absolute;
  z-index: 3;
  border: 1px solid rgba(220, 220, 220, 0.8);
  outline: none;
  left: 0;
  right: 0;
  display: none;

  &:focus {
    outline: none;
  }

  ul {
    overflow-y: auto;

    li {
      cursor: pointer;
      border-left: none;
      border-right: none;

      order: 2;

      &.list-group-item-primary {
        order: 1;
      }

      &:not(.list-group-item-secondary) {
        &:not(.list-group-item-primary) {
          &:hover, &.hover {
            background-color: rgba(220, 220, 220, 0.3);
          }
        }

        &.list-group-item-primary {
          &:hover, &.hover {
            font-weight: bold;
          }
        }
      }
    }
  }
}

.opened {
  .dropdown-select {
    display: block;
  }
}